h1{
	text-align: center;
	color: black;
}

div {
	margin-left: 10px;
}

#buttons {
	margin-left: 50px;
	width: 250px;
}

.button {
	height: 50px;
	background: #DFD;
	font-size: 1.2em;
	border-radius: 10px;
}

.button1 {
	height: 50px;
	background: #FDD;
	font-size: 1.2em;
	border-radius: 10px;
}

.button2 {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, white, #DDD);
	font-size: 1.2em;
	border-radius: 10px;
}

.button2a {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, #40E0D0, white);
	font-size: 1.2em;
	border-radius: 10px;
}

.button2b {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, yellow, lightgray);
	font-size: 1.2em;
	border-radius: 10px;
}

.button2c {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, #87CEFA, white);
	font-size: 1.2em;
	border-radius: 10px;
}

.button2d {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, #FFE4B5, #F4A460);
	font-size: 1.2em;
	border-radius: 10px;
}

.button2e {
	text-decoration:none;
	height: 100px;
	width: 100px;
	background: #FDD;
	background: linear-gradient(to bottom right, #FFC0CB, white);
	font-size: 1.2em;
	border-radius: 10px;
	}

.textbox {
	height: 25px;
	width: 150px;
	font-size: 1em;
	border-radius: 10px;
	}

.dropbox {
	height: 25px;
	font-size: 1em;
	border-radius: 10px;
	}

.resulttext {
       font-size: 1.5em;
       }

body {
	font: Helvetica, Verdana, sans-serif;
	background: #F9F9F9;
}
	
@media only screen and (min-width: 500px) and (orientation: landscape) {
#buttons {
	margin: auto;
        width: 500px;
    }

.textbox {
	height: 40px;
	width: 400px;
	font-size: 1.5em;
	border-radius: 10px;
	}

.dropbox {
	height: 40px;
	font-size: 1.5em;
	border-radius: 10px;
	}
}

@media only screen and (min-width: 1000px) {
#buttons {
	margin: auto;
        width: 1000px;
    }

.textbox {
	height: 40px;
	width: 400px;
	font-size: 2em;
	border-radius: 10px;
	}

.dropbox {
	height: 40px;
	font-size: 2em;
	border-radius: 10px;
	}
}

